trick-sniffer(1)

NAME
trick-sniffer - Trick Simulation Sniffer

SYNOPSIS
trick-sniffer

DESCRIPTION
The Trick Simulation Sniffer listens for simulation broadcast messages emmitted by all simulations. The sniffer lists the simulations and provides the capability to connect a trick-simcontrol , trick-tv, trick-mtv, or trick-mm to the simulation.

SEE ALSO
trick-mm(1), trick-mtv(1), trick-simcontrol(1), trick-tv(1)

All Trick model developers and users should go through the tutorial found in the Trick Simulation Environment User Training Materials. The canonical reference for all Trick commands, files and utilities is the Trick Simulation Environment User's Guide. Information specific to a given release of Trick tools is contained in the Trick Simulation Environment Version Description for that release.

HISTORY
2007-2012 : trick-sniffer written in Tcl/TK by Alex Lin 2013-present : trick-sniffer written in Java by Hong Chen